@media (min-width: 767px) {
  #information .bg_white {
    padding: 50px;
  }
}
#information .breadcrumbs {
  line-height: 1;
  color: #555;
  padding: 15px 0;
  margin: 0;
}
#information .breadcrumbs ul li:after {
  font-family: 'themify';
  content: "\e64a";
  font-size: 0.625rem;
  position: absolute;
  display: inline-block;
  top: 2px;
  left: -6px;
  margin-right: 3px;
}
#information .breadcrumbs ul li a {
  display: block;
  line-height: 1;
}
#information h4 {
  font-weight: bold;
  font-size: 15px;
}
#information h1,
#information h2,
#information h3,
#information h4,
#information h5,
#information h6,
#information p {
  margin-bottom: 12px;
}
.update-date p {
  margin-top: 15px;
  font-size: 12px;
  color: #0c931b;
  line-height: 1;
}
#information h1:nth-last-child(1),
#information h2:nth-last-child(1),
#information h3:nth-last-child(1),
#information h4:nth-last-child(1),
#information h5:nth-last-child(1),
#information h6:nth-last-child(1),
#information p:nth-last-child(1) {
  margin-bottom: 0;
}